iPhone、iPad等较早机型需要在11月3日之前更新至iOS 10.3.4系统,否则手机将无法正常使用

约一个月前
16.6k 次浏览
时事新闻
 

本周,苹果表示2012年及之前发布的部分iPhone或iPad需要进行软件更新,否则将于东部时间11月3日下午2点停止工作。iPhone 5等没有升级成iOS 10.3.4系统的手机将不能够连接网络,日期和时间也无法正确更改,也无法下载应用进程、访问电子邮件、浏览网页。

如果你错过了最后的期限,你将无法在iPhone设置菜单中下载更新,需要将手机插入电脑才能更新。

iPhone 4s、iPad Mini、iPad 2、iPad 3g等搭载移动芯片的设备需要升级到iOS 9.3.6,否则将无法保持准确的GPS定位。据悉,这次的更新是有必要的,因为“GPS的时间滚动问题”。

来源:CNBC

点赞 (0)
脸书分享
微信分享
0条评论